## survivor 1.0.6

=== debian/changelog ===
survivor (1.0.6-2) unstable; urgency=medium

  * Source-only-upload.

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 22 Oct 2020 19:06:25 +0530

survivor (1.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #970238)

 -- Nilesh Patra <npatra974@gmail.com>  Sun, 13 Sep 2020 17:19:12 +0530
