=== debian/control ===
Source: survivor
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/survivor
Vcs-Git: https://salsa.debian.org/med-team/survivor.git
Homepage: https://github.com/fritzsedlazeck/SURVIVOR
Rules-Requires-Root: no

Package: survivor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool set for simulating/evaluating SVs
 SURVIVOR is a tool set for simulating/evaluating
 structural variantions, merging and comparing SVs within
 and among samples, and includes various methods to
 reformat or summarize structural variantions.
