## survivor 1.0.7

=== debian/changelog ===
survivor (1.0.7-5) unstable; urgency=medium

  * Team Upload.
  * Add patch to compile with default compilation flags (Closes: #1119580)
  * Drop Redundant "Rules-Requires-Root: no"
  * Bump Standards-Version to 4.7.2 (no changes needed)
  * Drop myself from uploaders

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Nov 2025 14:47:32 +0530

survivor (1.0.7-4) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 15:55:36 +0100

survivor (1.0.7-3) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Oct 2021 09:50:23 +0200

survivor (1.0.7-2) unstable; urgency=medium

  * Simplify autopkgtests
    output changes wrt new version (Closes: #975993)

 -- Nilesh Patra <npatra974@gmail.com>  Sat, 28 Nov 2020 13:13:52 +0000

survivor (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

  [ Helmut Grohne ]
  * Do not hard code the build architecture compiler
    Closes: #973450

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: zlib1g-dev

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 15:19:48 +0100
