=== debian/control ===
--- 
+++ 
@@ -2,13 +2,12 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Nilesh Patra <npatra974@gmail.com>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13),
+               zlib1g-dev
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/med-team/survivor
 Vcs-Git: https://salsa.debian.org/med-team/survivor.git
 Homepage: https://github.com/fritzsedlazeck/SURVIVOR
-Rules-Requires-Root: no
 
 Package: survivor
 Architecture: any
