=== debian/tests/control ===
Tests: run-unit-test
Depends: @, vcftools
Restrictions: allow-stderr
